<section class="homepage--search">
  {{ search_form }}
</section>

<!-- MEK: template QUICKLINKS -->
<div class="region region-content home-container">
  <h2 class="home-container-title clearfix">
    Dexes services
  </h2>
  <div class="quicklink-box-container">
    <!-- MEK: template for quicklink -->
    <a href="#" class="quicklink-box hider">
      <div class="quicklink__icon">
        <!-- MEK: placeholder for quicklink icon -->
      </div>
      <h3>DexPods</h3>
      <p class="quicklink-box-clamp">
        Host and share your data with DexPods. Based on the popular SOLID framework. Maintain complete control over your data!
      </p>
    </a>
    <!-- MEK: template for quicklink -->
    <a href="#" class="quicklink-box hider">
      <div class="quicklink__icon">
        <!-- MEK: placeholder for quicklink icon -->
      </div>
      <h3>DexTransfer</h3>
      <p class="quicklink-box-clamp">
        Quickly, securely and transparently share your data with partners. You dictate how your data may be used!
      </p>
    </a>
    <!-- MEK: template for quicklink -->
    <a href="#" class="quicklink-box hider">
      <div class="quicklink__icon">
        <!-- MEK: placeholder for quicklink icon -->
      </div>
      <h3>Datadeal Broker</h3>
      <p class="quicklink-box-clamp">
        Use Dexes as the middleman to distribute or consume data. Our Datadeal broker ensures both parties play by the rules!
      </p>
    </a>
    <!-- MEK: template for quicklink -->
    <a href="#" class="quicklink-box hider">
      <div class="quicklink__icon">
        <!-- MEK: placeholder for quicklink icon -->
      </div>
      <h3>Dataspaces</h3>
      <p class="quicklink-box-clamp">
        Want to exchange data and services with a select number of partners? Create your own dataspace! You'll be in complete control!
      </p>
    </a>
  </div>
</div>



<!-- MEK: template TOP 3 TEASER -->
<div class="region region-content home-container">
  {{ drupal_block('dexes_objects_per_theme_block') }}

  {{ drupal_block('dexes_object_statistics_block') }}

  {{ drupal_block('dexes_recent_objects_block') }}

  <h2 class="home-container-title clearfix">
    Top 3
  </h2>
  <div class="teaser-box-container">
    <!-- MEK: template for teaserbox -->
    <div class="teaser-box-alignment">
      <a href="https:www.3po.nl" class="teaser-box hider">
        <img src="https://www.dexes.nl/wp-content/uploads/2021/03/architecture-1837176_1920-a6576cb3.jpg" border="0" width="100%">
        <div>
          <h3>Makkelijk en veilig data delen</h3>
          <p class="teaser-box-clamp">
            Veel data wordt niet gedeeld. Bijvoorbeeld omdat de data commercieel of privacy gevoelig is. Dexes biedt een oplossing om deze data wel te kunnen delen, veilig en betrouwbaar voor zowel private als publieke partijen.
            <br/><br/>Veilig data delen begint met vertrouwen. Vertrouwen begint met transparantie en duidelijk afspraken. Dexes biedt een vertrouwde omgeving om data te delen die voldoet aan de principes van de AVG en data soevereiniteit.  De Dexes datamarktplaats biedt voor samenwerkende partijen een “data space” om onder eigen voorwaarden data te delen.
          </p>
        </div>
      </a>
    </div>
    <!-- MEK: template for teaserbox without href (no link) -->
    <div class="teaser-box-alignment">
      <a class="teaser-box hider">
        <img src="https://www.dexes.nl/wp-content/uploads/2021/03/architecture-1837176_1920-a6576cb3.jpg" border="0" width="100%">
        <div>
          <h3>Makkelijk en veilig data delen</h3>
          <p class="teaser-box-clamp">
            Veel data wordt niet gedeeld. Bijvoorbeeld omdat de data commercieel of privacy gevoelig is.
          </p>
        </div>
      </a>
    </div>
    <!-- MEK: template for teaserbox reversed (image at bottom) -->
    <div class="teaser-box-alignment">
      <a href="https:www.3po.nl" class="teaser-box hider reversed">
        <img src="https://www.dexes.nl/wp-content/uploads/2021/03/architecture-1837176_1920-a6576cb3.jpg" border="0" width="100%">
        <div>
          <h3>Makkelijk en veilig data delen</h3>
          <p class="teaser-box-clamp">
            Veel data wordt niet gedeeld. Bijvoorbeeld omdat de data commercieel of privacy gevoelig is. Dexes biedt een oplossing om deze data wel te kunnen delen.
          </p>
        </div>
      </a>
    </div>
  </div>
</div>

<!-- MEK: template TIPS -->
<div class="region region-content home-container">
  <h2 class="home-container-title clearfix">
    Tips van de redactie
  </h2>
  <div class="tip-box-container hider">
    <!-- MEK: template for tip -->
    <div class="tip-box-alignment">
      <div class="tip-box">
        <h3>Tip met een lange titel landing page</h3>
        <p>
          Veel data wordt niet gedeeld. Bijvoorbeeld omdat de data commercieel of privacy gevoelig is. Dexes biedt een oplossing om deze data wel te kunnen delen, veilig en betrouwbaar voor zowel private als publieke partijen.
          <br/><br/>Veilig data delen begint met vertrouwen. Vertrouwen begint met transparantie en duidelijk afspraken. Dexes biedt een vertrouwde omgeving om data te delen die voldoet aan de principes van de AVG en data soevereiniteit.  De Dexes datamarktplaats biedt voor samenwerkende partijen een “data space” om onder eigen voorwaarden data te delen.
        </p>
      </div>
    </div>
    <!-- MEK: template for teaserbox without href (no link) -->
    <div class="tip-box-alignment">
      <div class="tip-box">
        <h3>Makkelijk en veilig data delen</h3>
        <img src="https://www.dexes.nl/wp-content/uploads/2021/03/architecture-1837176_1920-a6576cb3.jpg" border="0" width="100%">
        <p>
          How can an industrial energy system such as the one in the <a href="#">Port of Amsterdam</a> be designed as autonomously, sustainably and locally as possible? This question was examined by Port of Amsterdam, OneUp and Technolution in the Prodock Innovation Lab.
        </p>
      </div>
    </div>
    <!-- MEK: template for teaserbox reversed (image at bottom) -->
    <div class="tip-box-alignment">
      <div class="tip-box">
        <h3>Makkelijk en veilig data delen</h3>
        <p>
          How can an industrial energy system such as the one in the <a href="#">Port of Amsterdam</a> be designed as autonomously, sustainably and locally as possible? This question was examined by Port of Amsterdam, OneUp and Technolution in the Prodock Innovation Lab.
        </p>
        <img src="https://www.dexes.nl/wp-content/uploads/2021/03/architecture-1837176_1920-a6576cb3.jpg" border="0" width="100%">
      </div>
    </div>
  </div>
</div>

<!-- MEK: template NIEUWS -->
<div class="region region-content home-container">
  <h2 class="home-container-title clearfix">
    Actuele datasets en nieuwberichten
  </h2>
  <div class="news-box-container">
    <!-- MEK: template for teaserbox -->
    <div class="teaser-box-alignment">
      <a href="https:www.3po.nl" class="teaser-box hider">
        <img src="https://www.dexes.nl/wp-content/uploads/2021/03/architecture-1837176_1920-a6576cb3.jpg" border="0" width="100%">
        <div>
          <h3>Makkelijk en veilig data delen</h3>
          <p class="teaser-box-clamp">
            Veel data wordt niet gedeeld. Bijvoorbeeld omdat de data commercieel of privacy gevoelig is. Dexes biedt een oplossing om deze data wel te kunnen delen, veilig en betrouwbaar voor zowel private als publieke partijen.
            <br/><br/>Veilig data delen begint met vertrouwen. Vertrouwen begint met transparantie en duidelijk afspraken. Dexes biedt een vertrouwde omgeving om data te delen die voldoet aan de principes van de AVG en data soevereiniteit.  De Dexes datamarktplaats biedt voor samenwerkende partijen een “data space” om onder eigen voorwaarden data te delen.
          </p>
        </div>
      </a>
    </div>
    <!-- MEK: template for teaserbox without href (no link) -->
    <div class="teaser-box-alignment">
      <a class="teaser-box hider">
        <img src="https://www.dexes.nl/wp-content/uploads/2021/03/architecture-1837176_1920-a6576cb3.jpg" border="0" width="100%">
        <div>
          <h3>Makkelijk en veilig data delen</h3>
          <p class="teaser-box-clamp">
            Veel data wordt niet gedeeld. Bijvoorbeeld omdat de data commercieel of privacy gevoelig is.
          </p>
        </div>
      </a>
    </div>
    <!-- MEK: template for teaserbox reversed (image at bottom) -->
    <div class="teaser-box-alignment">
      <a href="https:www.3po.nl" class="teaser-box hider reversed">
        <img src="https://www.dexes.nl/wp-content/uploads/2021/03/architecture-1837176_1920-a6576cb3.jpg" border="0" width="100%">
        <div>
          <h3>Makkelijk en veilig data delen</h3>
          <p class="teaser-box-clamp">
            Veel data wordt niet gedeeld. Bijvoorbeeld omdat de data commercieel of privacy gevoelig is. Dexes biedt een oplossing om deze data wel te kunnen delen.
          </p>
        </div>
      </a>
    </div>
    <!-- MEK: template for teaserbox -->
    <div class="teaser-box-alignment">
      <a href="https:www.3po.nl" class="teaser-box hider">
        <img src="https://www.dexes.nl/wp-content/uploads/2021/03/architecture-1837176_1920-a6576cb3.jpg" border="0" width="100%">
        <div>
          <h3>Makkelijk en veilig data delen</h3>
          <p class="teaser-box-clamp">
            Veel data wordt niet gedeeld. Bijvoorbeeld omdat de data commercieel of privacy gevoelig is. Dexes biedt een oplossing om deze data wel te kunnen delen, veilig en betrouwbaar voor zowel private als publieke partijen.
            <br/><br/>Veilig data delen begint met vertrouwen. Vertrouwen begint met transparantie en duidelijk afspraken. Dexes biedt een vertrouwde omgeving om data te delen die voldoet aan de principes van de AVG en data soevereiniteit.  De Dexes datamarktplaats biedt voor samenwerkende partijen een “data space” om onder eigen voorwaarden data te delen.
          </p>
        </div>
      </a>
    </div>
    <!-- MEK: template for teaserbox without href (no link) -->
    <div class="teaser-box-alignment">
      <a class="teaser-box hider">
        <div>
          <h3>Makkelijk en veilig data delen</h3>
          <p class="teaser-box-clamp">
            Veel data wordt niet gedeeld. Bijvoorbeeld omdat de data commercieel of privacy gevoelig is.
          </p>
        </div>
      </a>
    </div>
    <!-- MEK: template for teaserbox reversed (image at bottom) -->
    <div class="teaser-box-alignment">
      <a href="https:www.3po.nl" class="teaser-box hider reversed">
        <img src="https://www.dexes.nl/wp-content/uploads/2021/03/architecture-1837176_1920-a6576cb3.jpg" border="0" width="100%">
        <div>
          <h3>Makkelijk en veilig data delen</h3>
          <p class="teaser-box-clamp">
            Veel data wordt niet gedeeld. Bijvoorbeeld omdat de data commercieel of privacy gevoelig is. Dexes biedt een oplossing om deze data wel te kunnen delen.
          </p>
        </div>
      </a>
    </div>
    <!-- MEK: template for teaserbox -->
    <div class="teaser-box-alignment">
      <a href="https:www.3po.nl" class="teaser-box hider">
        <div>
          <h3>Makkelijk en veilig data delen</h3>
          <p class="teaser-box-clamp">
            Veel data wordt niet gedeeld. Bijvoorbeeld omdat de data commercieel of privacy gevoelig is. Dexes biedt een oplossing om deze data wel te kunnen delen, veilig en betrouwbaar voor zowel private als publieke partijen.
            <br/><br/>Veilig data delen begint met vertrouwen. Vertrouwen begint met transparantie en duidelijk afspraken. Dexes biedt een vertrouwde omgeving om data te delen die voldoet aan de principes van de AVG en data soevereiniteit.  De Dexes datamarktplaats biedt voor samenwerkende partijen een “data space” om onder eigen voorwaarden data te delen.
          </p>
        </div>
      </a>
    </div>
    <!-- MEK: template for teaserbox without href (no link) -->
    <div class="teaser-box-alignment">
      <a class="teaser-box hider">
        <img src="https://www.dexes.nl/wp-content/uploads/2021/03/architecture-1837176_1920-a6576cb3.jpg" border="0" width="100%">
        <div>
          <h3>Makkelijk en veilig data delen</h3>
          <p class="teaser-box-clamp">
            Veel data wordt niet gedeeld. Bijvoorbeeld omdat de data commercieel of privacy gevoelig is.
          </p>
        </div>
      </a>
    </div>
    <!-- MEK: template for teaserbox reversed (image at bottom) -->
    <div class="teaser-box-alignment">
      <a href="https:www.3po.nl" class="teaser-box hider reversed">
        <div>
          <h3>Makkelijk en veilig data delen</h3>
          <p class="teaser-box-clamp">
            Veel data wordt niet gedeeld. Bijvoorbeeld omdat de data commercieel of privacy gevoelig is. Dexes biedt een oplossing om deze data wel te kunnen delen.
          </p>
        </div>
      </a>
    </div>
  </div>
</div>

<!-- MEK: template EDITORIAL -->
<div class="region region-content home-container">
  <h2 class="home-container-title clearfix">
    Korte content voor op de homepage
  </h2>
  <div class="editorial-box-container hider">
    <!-- MEK: template for tip -->
    <div class="editorial-box-alignment">
      <div class="editorial-box">
        <p>
          <img src="https://www.dexes.nl/wp-content/uploads/2021/03/architecture-1837176_1920-a6576cb3.jpg" border="0" width="100%">
        </p>
        <h3>Tip met een lange titel landing page</h3>
        <p>
          Veel data wordt niet gedeeld. Bijvoorbeeld omdat de data commercieel of privacy gevoelig is. Dexes biedt een oplossing om deze data wel te kunnen delen, veilig en betrouwbaar voor zowel private als publieke partijen.
          <br/><br/>Veilig data delen begint met vertrouwen. Vertrouwen begint met transparantie en duidelijk afspraken. Dexes biedt een vertrouwde omgeving om data te delen die voldoet aan de principes van de AVG en data soevereiniteit.  De Dexes datamarktplaats biedt voor samenwerkende partijen een “data space” om onder eigen voorwaarden data te delen.
        </p>
      </div>
    </div>
    <!-- MEK: template for teaserbox without href (no link) -->
    <div class="editorial-box-alignment">
      <div class="editorial-box">
        <h3>Makkelijk en veilig data delen</h3>
        <p>
          How can an industrial energy system such as the one in the <a href="#">Port of Amsterdam</a> be designed as autonomously, sustainably and
          <img src="https://www.dexes.nl/wp-content/uploads/2021/03/architecture-1837176_1920-a6576cb3.jpg" border="0" width="100%"> locally as possible? This question was examined by Port of Amsterdam, OneUp and Technolution in the Prodock Innovation Lab.
        </p>
      </div>
    </div>
  </div>
</div>
